# -*- coding: UTF-8 -*-

import logging

qiniu_logger = logging.getLogger('qiniu_logger')
info_logger = logging.getLogger('info_logger')
cache_hit_logger = logging.getLogger('cache_hit_logger')
exception_logger = logging.getLogger('exception_logger')

push_logger = logging.getLogger("push_logger")  # 推送日志
irrigation_logger = logging.getLogger("irrigation_logger")  # 灌水调用日志
sync_tag_mapping_logger = logging.getLogger("sync_tag_mapping_logger")  # 标签映射关系调整，内容标签同步
